

.next, .prev{
	cursor:pointer;
	opacity:0.4;filter:alpha(opacity=40)
}

#screen{
	position:relative;
}

#screen .next, #screen .prev{
	position:absolute;
	top:100px;
}
#screen .prev{
	left:0px;
}
#screen .next{
	right:0px;
}
/*
#navigation{
	width:500px;
	height:154px;
	border-top:4px solid white;
	border-left:4px solid white;
}
*/
#navigation{
	width:685px;
	height:154px;
	bor//der-top:4px solid white;
	bo//rder-left:4px solid white;
}
#navigation ul{

}
#navigation li{
}
#navigation a{
	color:#933;
	font-weight:bolder;
	text-decoration:none;
}
	
#sections{
	overflow:hidden;
	clear:left;
}
	
	#sections ul{
		width:10660px;
	}
	
		#sections li{
			float:left;
			width:690px;
		}
			#sections li.fallen{
				margin-top:369px;
			}
			
			
